# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = jython
pkgbase = jython
xdata = pkgtype=pkg
pkgver = 2.7.4-3
pkgdesc = An implementation of the Python language written in Java
url = https://www.jython.org/
builddate = 1768072709
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 135421525
arch = any
license = PSF
license = APACHE
license = custom
backup = opt/jython/registry
depend = java-environment=8
depend = bash
depend = python
